
a {
	outline: none;
}

html, body {
margin:0px;
padding:0px;
font-family: Tahoma,Geneva,Verdana,sans-serif;
font-size:14px;
font-weight:normal;
background:#fff;
line-height:1.5;
}

.main{
    height: 257px;
    margin: 157px auto 0px;
    padding: 10px;
    width: 310px;
}
h2 {
color:#ED174F;
}

#tabel_grupuri{
margin-left:100px;
width:1200px;
}
#header {
width:100%;
height:60px;
margin-bottom:20px;
background:#EBF0EB;
padding-top:20px;
border-bottom:4px solid #d1d1d1;
position:relative;
}
#default_cursuri_show{
color:#ED174F;
}
.default_cursuri{

}

#header img {
display:block;
float:left;
margin-right:100px;
}

#header p {
display:block;
float:left;
font-weight:bold;
width:300px;
font-size:18px;
color:#ED174F;
}

#left {
/*width: 200px;*/
height:500px;
float:left;
position: relative;
}

.principal {
	font-size: 11px;
	position: relative;
    background: #ffffff;
	text-align: center;
	padding-bottom: 20px;
}

#principal-box {
	width: 97% !important;
	margin: 0 auto;
	padding: 10px;
    border: 1px solid #D9D9D9;
	text-align: left;
	position:relative;
	
	-moz-box-shadow: 5px 5px 2px #c8c8c8;
	-webkit-box-shadow: 5px 5px 2px #c8c8c8;
	box-shadow: 5px 5px 2px #c8c8c8;
}

td, th {
border-collapse:collapse;
border: 1px solid white;
font-size: 10px;
}

a.top_link1 {
    display: block;
    font-weight: bold;
    text-decoration: none;
    width: 80px;
    color:#ED174F;
    position:absolute;
    z-index:99;
    right:10px;
    bottom:10px;

}

a.top_link2 {
    display: block;
    font-weight: bold;
    text-decoration: none;
    width: 80px;
    color:#666;
    position:absolute;
    z-index:99;
    right:100px;
    bottom:10px;

}
a.top_link3 {
    display: block;
    font-weight: bold;
    text-decoration: none;
    
    color:#666;
    position:absolute;
    z-index:99;
    right:200px;
    bottom:10px;

}
a.top_link3 span {
	font-size: 8px;
}

#header a:hover {
color:#000;
}

.tabel2 td {
border:0px;
}

#login {
width:300px;
border-collapse:none;
margin:0 auto;
}

.main h2 {
    background: #ED174F;
    color:#fff;
    width:288px;
    margin:5px;
    padding:6px;
    text-align:center;
}

#login td {
border:0px;
}

#login th {
border:1px solid #666;
}


.login_input {
 background:#ECEDED;
 border:1px solid #aaa;
 padding:2px;
 width:180px;
}

/* tabele meniu */


table.tableSecondary  {
border-collapse:collapse;
width:100%;
}

.tableSecondary  tr:nth-child(even) {
    background: #d1d1d1;
    border:0px;
}

.tableSecondary tr:nth-child(odd) {
    background: #EBF0EB;
    border:0px;
}


table.tabel  {
border-collapse:collapse;
border-color:white;
width:100%;
}
tabel {
border-collapse:collapse;
border-color:white;
width:80%;
}

/*
.tabel  tr:nth-child(even) {
    background: #d1d1d1;
    border-color:white;
    border:0px;
}

.tabel tr:nth-child(odd) {
    background: #EBF0EB;
    border-color:white;
    border:0px;
}
*/

.color-even  td {
    background: #D1D1D1;
    border: 1px solid #FFFFFF;
}

.color-odd  td {
    background: #EBF0EB;
    border: 1px solid #FFFFFF;
}

.color-hover  td {
    background: #CCFFCC !important;
    border: 1px solid #FFFFFF;
}

table.tabel th {
    background: #D3DCE3;
    border: 1px solid #FFFFFF;
}

table.tabelimagine  {
border-collapse:collapse;
border-color:white;
width:50%;
}

.tabelimagine  tr:nth-child(even) {
    background: #d1d1d1;
    border-color:white;
    border:0px;
}

.tabelimagine tr:nth-child(odd) {
    background: #EBF0EB;
    border-color:white;
    border:0px;
}


/* END tabele meniu */ 





.divMeniu {
width:190px;
float:left;
float:top;
text-align:center;
margin-right:200px;
margin-bottom:30px;
}

.divAddPage{
border-right:2px dotted #C8C9C9;
width:190px;
float:left;float:top;
text-align:center;margin-bottom:50px;
}

.divEditPage{
width:190px; border-right:2px dotted #C8C9C9;
float:left;float:top;
text-align:center;margin-bottom:50px;
}

.divDeletePage{
width:190px;
float:left;float:top;
text-align:center;margin-bottom:50px; 
}







.divAddPhoto{
width:190px; border-right:2px dotted #C8C9C9;
float:left;float:top;
text-align:center;margin-bottom:50px;
}
.divDeletePhoto{
width:190px;
float:left;float:top;
text-align:center;margin-bottom:50px;  margin-right:150px;
}
.divTeam{
width:190px;
float:left;float:top;                               margin-right:60px;
text-align:center;margin-bottom:50px;
}
.divPARTENERI{
width:190px;
float:left;float:top;
text-align:center;margin-bottom:50px;
}




.divDaily{
width:190px;
float:left;float:top;
text-align:center; margin-bottom:50px;      margin-right:70px;
}
.divWordpress{
width:190px;
float:left;float:top;
text-align:center; margin-bottom:50px;      margin-right:70px;
}
.divNewsletter{
width:190px;
float:left;float:top;
text-align:center;  margin-bottom:50px;     margin-right:70px;
}
.divUsers{
width:190px;
float:left;float:top;
text-align:center;  margin-bottom:50px;
}
#hideshow{
display: none;
}
#hideshow2{
display: none;
}
.bounce{
width:600px;
}


.filtru{
width:950px;
float:left;
}
.filtru2{
width:100px;
float:left;
}
.filtru3{

float:left;
}
.display_newsletter{
margin-left:200px;
margin-right:200px;
}
.chart_div{
width:500px;
}
.paginile{
width:310px;

}

.pagination a {
	text-decoration: none;
	color: #000000;
}

.pagination a:hover {
	text-decoration: underline;
	color: #ED174F;
}

.action-buttons { text-align: left; padding: 6px; }

.menu-add-button {
	position: relative;
	padding-left: 8px;
	/*top: -15px;*/
	margin-top: -12px;
	float: right;
	right: 0px;
	border-left: 1px solid #000000;
}

.long-input { width: 430px; }

.mandatory { font-weight: bold; color: #CC0000; }

a.form-button {
	text-align: right;
	vertical-align: middle !important;
	font-size: 12px;
	border: 1px solid #D1D1D1;
	background-color: #EBF0EB;
	padding: 5px 5px 5px 25px !important;
	text-decoration: none;
	color: #000000;
	cursor: pointer;
	height: 25px !important;
}
input.form-button {
	text-align: right;
	vertical-align: middle !important;
	font-size: 12px;
	border: 1px solid #D1D1D1;
	background-color: #EBF0EB;
	padding: 1px 5px 1px 25px !important;
	text-decoration: none;
	color: #000000;
	cursor: pointer;
	height: 27px !important;
}
a.form-button:hover, input.form-button:hover {
	border: 1px solid #ED174F;
	background-color: #D8D8D8;
	text-decoration: underline;
}
.icon-delete {
	background-image: url(../images/icons/icon-delete.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-edit {
	background-image: url(../images/icons/icon-edit.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-save {
	background-image: url(../images/icons/icon-save.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-next {
	background-image: url(../images/icons/icon-next.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-view {
	background-image: url(../images/icons/icon-view.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-add {
	background-image: url(../images/icons/icon-add.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-rar {
	background-image: url(../images/icons/icon-rar.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}
.icon-obs {
	background-image: url(../images/icons/icon-obs.png) !important;
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

.menu-add-button-link {
	font-size: 8px !important;
	font-weight: normal !important;
	display: inline !important;
}

label.error {
	clear: both;
	float: left;
	color: #CC0000;
}


#loaded-errors {
	font-size:11px;
	position: relative;
    background: #ffffff;
    border: 1px solid #D9D9D9;
    clear: left;
    min-width: 600px;
    margin: 0px 3px 0px 0px;
    padding: 5px;
}

div.error {
	background: url(../images/icons/icon-delete.png) 0% 50% no-repeat #CC0000;
	color: #FFFFFF;
	padding: 5px 0px 5px 30px;
}

.datetime_input {
	width: 150px;
}
/*Statistici Newsletter*/
ul.statistici_ul
{
list-style-type:none;
}
li.butones{
float:left;
padding:10px;
cursor:pointer;
position:relative;
}
.bottom{
clear:both;
}
.butones{
margin-right:5px;
border-top-left-radius:8px;
border-top-right-radius:8px;
background-color:#EBF0EB;
border-color: #FFFFFF #D9D9D9 #D9D9D9;
border-style: solid;
border-width: 1px 1px 1px 0;
text-decoration:underline;
}
.butones:hover { padding-bottom:15px; margin-top:-5px;}

#chart_div4{
font-size:10px;
}
#chart_div5{
font-size:10px;
}

/*End Statistici*/


.divGrupuri{
position:relative;
width:190px;
float:left;
text-align:center;  margin-bottom:20px;
}
.divAbonati{
position:relative;
width:190px;
float:left;
text-align:center;  margin-bottom:20px;
}
.divTemplate{
position:relative;
width:190px;
float:left;
text-align:center;  margin-bottom:20px;
}
.divTrimite{
position:relative;
width:190px;
float:left;
text-align:center;  margin-bottom:20px;
}
.divStatistici{
position:relative;
width:190px;
float:left;
text-align:center;  margin-bottom:20px;
}

.linkuri{
color:#ED174F;
text-decoration:none;

}

#breadcrumb_top {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	line-height: 30px;
	border-bottom: 2px dotted #cccccc;
	text-align: left;
	margin-bottom: 20px;
}

#breadcrumb_bottom {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	line-height: 30px;
	border-top: 2px dotted #cccccc;
	text-align: right;
	margin-top: 20px;
}
.color-odd .form-button, .color-even .form-button{
font-size:8px;

}

#left-toggle {
	float: right;
	position: absolute;
	top: 84px;
	width: 15px;
	background: #CCCCCC;
	left: 205px;
	z-index: 1000;
}

#menu-toggle { color: #000000; }
#menu-toggle:hover { color: #ED174F; }
#menu-toggle:active { color: #FFA500; }

#logo, #logo p {
	margin: 0;
	padding: 0;
}
